gnome-desktop-item-edit(1)

NAME
gnome-desktop-item-edit — tool to edit .desktop file

SYNOPSIS

gnome-desktop-item-edit [--create-new ] [--help ]

DESCRIPTION

gnome-desktop-item-edit allows you to edit .desktop file.

OPTIONS

--create-new
    Create new file in the given directory.

--help
    Display help

SEE ALSO

gnome-options(7)

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).